name: 'Testing missing dependencies'
type: profile
description: 'Minimal profile for running a test when dependencies are listed but missing.'
version: VERSION
hidden: true
install:
  - block
  - drupal:node
  - drupal:fictional
  - missing_module1
  - missing_module2
keep_english: true
